The Events Calendar is not compatible with your theme

This topic contains 1 reply, has 2 voices, and was last updated by  Jean-Pascal 2 months, 4 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #15665

    Maja Vrčon
    Participant
    • 1 Posts
    @majav

    Hi,

    I would need urgent help on our website. After testing and debugging the website looks like that the plugin that you recommend – The Events Calendar PRO is not compatible with your theme. There is also a conflict between the mentioned plugin and WPML plugin. This is affecting badly our activities.

    I need urgent help with the website. I already wrote you an email, but you are not responding.

    Best,

    Maja

    #15667

    Jean-Pascal
    Moderator
    • 615 Posts
    @themopteryx
    Themosaurus Support

    Hi @majav,

    The Events Calendar 5.0+ came with a lot of new features and a brand new (optional) design that is not compatible at all with our themes (yet).
    The plugin authors made a huge redesign of all their templates and a massive refactoring of their code base, which will certainly take all theme authors a long time to integrate it into every products.

    In the meantime, we simply advise you not to activate this option by unchecking the “Use updated calendar designs” box in the plugin settings (Events Settings > display tabs).

    It should momentarily solve your issue. The support for those templates is currently under development.

    Regards,

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.